[submodule "doc/styles"]
	path = doc/styles
	url = https://gitlab.com/etherlab.org/doxygen-layout.git
[submodule "symbol-versioning"]
	path = symbol-versioning
	url = https://gitlab.com/etherlab.org/symbol-versioning.git
